@charset "UTF-8";
/* CSS Document */

	
	html { height: auto; }
	body { 
		text-align:center;
		background-color: #8d7c51;
		background-image: url('../images/bkgd_content_home.png') repeat-y center ;
		font-size: 12pt;
		margin: 0;
		padding: 0;
		height: auto;
		
  width: 100%;
  display: table;
  
		font-family: Helvetica, Geneva, sans-serif; font-size: 100%; color: #000; 
	}
	
	h1 { font-size: 24px; }
	h2 { font-size: 21px; }
	h3 { font-size: 18px; padding-bottom: 5px; padding-top: 5px; }
	h4 { font-size: 14px; }
	p { padding-bottom: 0.5em; }

	a:link { color: #900; text-decoration: none; }
	a:visited { color: #900; text-decoration: none; }
	a:hover { color: #C93; text-decoration: underline; }
	a:active { color: #900; text-decoration: none; }


	DIV#frame { 
	width:900px; 							/* sets the width  */
	min-width:  900px; 
	margin-right:auto; margin-left:auto;	/* centers the DIV */ 
	text-align:left; position: relative; 
	}
	
	
div #contentheader { 
	background: url( '../images/bkgd_header.png' ) no-repeat ;
	border-top: solid #fff 20px ;
	width: 900px ;
	height: 213px ;
	}	
	
	
	DIV#contentcenter { 
		width: 490px;							/* sets the width (minus the left and right padding - total 520)  */
		float:left; 							/* floats so that the items line up side by side */
		margin-left: auto; margin-right:auto;	/* centers the DIV */
		padding: 15px; 
	}
		#contentcenter h2 { color: #C49A6B; font-family:"Times New Roman", Times, serif; font-size: 24px; padding-bottom: .5em; }
		
		#contentcenter p {font-family: Helvetica, Geneva, sans-serif;
	color: #000; line-height: 125%;
	font-size: 13px; margin-bottom: .85em; margin-top: 0;
	}
	
	#contentcenter { font-size: 13px; }
	
	DIV#contentleft { 
		width: 145px; 							/* sets the width (minus the left and right padding - total 190)  */
		float: left; 							/* floats so that the items line up side by side */
		padding: 15px; padding-right: 30px; font-size: 12px; color: white;
	}
	
	DIV#contentright { 
		width: 145px; 							/* sets the width (minus the left and right padding - total 190)  */
		float: left; 							/* floats so that the items line up side by side */
		padding: 15px; padding-left: 30px;  font-size: 12px; color: white;
	}
	
	DIV#contentfooter { 
		width: 490px; 							/* sets the width (minus the left and right padding - total 520)  */
		margin-left: auto; margin-right:auto; 
		padding: 15px; font-size: 12px; margin-top: -15px;
		border-top: 2px solid #efefef; line-height: 125%;
	}	
	
	#contentfooter p { padding-top: .20em; padding-bottom: .20em; color:#999; }
	
	
	
	DIV#content_picturebox { float:right; margin-left: 5px; margin-bottom: 5px; }
	
	
	
	/* HEADER CONTENT DIV ITEMS */
	#contentheader h1 { 
		padding: 0px; margin: 0px; 
		width: 268px; height: 125px; 
		display:block; 
		position: absolute; 
		left: 38px; top: 15px; 
		} 
	
		#contentheader h1 a { padding: 0px; margin: 0px; width: 268px; height: 125px; 
		display:block; background: url('../images/logo.png'); }
		#contentheader h1 a span { display: none; }
	
		#contentheader #adspace { width: 550px; height: 119px; display: block; /* background-color:#CCC;  */ float: left;
			position:absolute; left: 350px; top: 15px; font-size: 10px; background-image:url('../images/headertop.gif');  }

	
	/* LAYOUT FOR NAVBAR (uses a unordered list so that it shows up for search engines better, also makes for faster layout than using tables) */
	#contentheader ul#navbar { 	height: 60px; width: 900px; padding:0; margin:0; position: absolute; top: 164px; font-size: 10px; background-color: #e2ceb2; }
		#contentheader ul#navbar li { display: inline-block; float:left; }
		#contentheader ul#navbar li a span { display: none; }
			
			#contentheader ul#navbar strong { display: none; }
			
			/* each nav item specified on its own */
			ul#navbar li#home a { width: 122px; height: 60px; display:block; margin-left: 25px; background:url('../images/navbar/home.png'); }
				ul#navbar li#home a:hover { background-position: 0 -60px; }
				ul#navbar li#home a.active { background-position: 0 -120px; }
				
			ul#navbar li#catalog a { width: 113px; height: 46px; display:block; margin-top: 14px; background:url('../images/navbar/catalog.png'); }
				ul#navbar li#catalog a:hover { background-position: 0 -46px; }
				ul#navbar li#catalog a.active { background-position: 0 -92px; }
			
			ul#navbar li#wantslist a { width: 136px; height: 40px; display:block; margin-top: 20px; background:url('../images/navbar/wantslist.png'); }
				ul#navbar li#wantslist a:hover { background-position: 0 -40px; }
			
			ul#navbar li#futuremodels a { width: 138px; height: 40px; display:block; margin-top: 20px; background:url('../images/navbar/futuremodels.png'); }
				ul#navbar li#futuremodels a:hover { background-position: 0 -40px; }
			
			ul#navbar li#services a { width: 138px; height: 40px; display:block; margin-top: 20px; background:url('../images/navbar/services.png'); }
				ul#navbar li#services a:hover { background-position: 0 -40px; }
			
			ul#navbar li#importantinfo a { width: 138px; height: 40px; display:block; margin-top: 20px; background:url('../images/navbar/important-info.png'); }
				ul#navbar li#importantinfo a:hover { background-position: 0 -40px; }
			
			ul#navbar li#login a { width: 72px; height: 40px; display:block; margin-top: 20px;  background:url('../images/navbar/login.png'); }
				ul#navbar li#login a:hover { background-position: 0 -40px; }
			
			ul#navbar li#mycart a { width: 131px; height: 60px; display:block; margin-left: -12px;  background:url('../images/navbar/mycart.png'); }
				ul#navbar li#mycart a:hover { background-position: 0 -60px; }
			
	
	
	
	
	body { background: #FFF url('../images/bkgd_content_home.png') repeat-y center; }
	